/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-condensed-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
       url('../fonts/roboto-condensed-v18-latin-300.eot%3F') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v18-latin-300.woff2.html') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v18-latin-300.svg') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../fonts/roboto-condensed-v18-latin-regular.eot%3F') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v18-latin-regular.woff2.html') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v18-latin-regular.svg') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('../fonts/roboto-condensed-v18-latin-700.eot%3F') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v18-latin-700.woff2.html') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v18-latin-700.svg') format('svg'); /* Legacy iOS */
}


#preview-iframe {
    overflow: hidden;
}

iframe #tinymce {
    font-family: Arial, Helvetica, sans-serif !important;
}
iframe body#tinymce {
    font-family: Arial, Helvetica, sans-serif !important;
}
iframe body {
    font-family: Arial, Helvetica, sans-serif !important;
}
body {
  background-color: #dff2f8;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  color: #003152;
}


.mce-content-body {
      font-family: 'Roboto Condensed' !important;
}


body a {
  color: #003152;
}

#header-logo {
  position: absolute;
  right: 20px;
  top:20px;
}

#header-logo ul {

  list-style-type: none;

}

#header-logo ul li{

  display: inline-block;

}
#header-logo ul li img{

  height:50px;
  margin: 5px;

}

header, footer  {

  background-color: #003152;
  min-height:200px;
}

footer {
  padding-top: 30px;
  width: 100%;
  max-width: none;
  position: absolute;
  left: 0;
  color: #FFF;
  padding-bottom: 50px;
}

footer .container {
  max-width: 1000px;
}

footer h2 {
  color: #FFF;
  margin-bottom: 10px;
}

footer .row {
  position: relative;
}

footer #social {
  position: absolute;
  right:25px;
  top:5px;
  z-index: 100;
}


footer #social ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

footer #social ul li{
  display: inline-block;
  margin-left: 5px;
  margin-bottom: 10px;
}

footer #social ul li a img{
 width:35px;
}


#footer-menu {

  list-style-type: none;
  float:right;
  text-align: right;
}

#footer-menu li  a{
  color: #FFF;
}

#main-nav {

  width:100%;
  text-align: center;

}

#main-nav ul li {


display: inline-block;
padding: 5px 15px;
border-right: 1px solid #8098a9;
}


#main-nav ul li:last-child {


border-right: none;
}

#main-nav ul li a{

color: #FFF;
text-decoration: none;
text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;

}

#main-nav ul li a:hover{

 color: #dff2f8;

}

#main-logo  {
  width: 100%;
  text-align: center;


}

#main-logo img  {
 max-width:150px;


}

h1 {

   color: #003152;
   font-size: 48px;
   margin: 0;
   padding: 0;

}


h2 {

   color: #003152;
   font-size: 26px;
   line-height: 32px;
   margin: 0;
   padding: 0;

}

h3 {

   color: #003152;
   font-size: 20px;
   margin: 0;
   padding: 0;

}

h4 {

   color: #003152;
   font-size: 18px;
   margin: 0;
   padding: 0;

}

.main-headline h2 {


  color: #003152;
  font-size: 48px;
  margin: 0;
  padding: 0;

}

#start-box-openresearch .box-row-white {

  padding: 20px;
  background-color: #FFF !important;
  border-radius: 10px;
  display: inline-block;
  margin: 10px;
}

#start-box-events  .box-row-white {

  padding: 20px;
  background-color: #FFF !important;
  border-radius: 10px;
  display: inline-block;
  margin: 10px;
}




.button {
  text-transform: uppercase;
  font-weight: 700;
  padding:15px 25px !important;
}

#start-box-community-participation .box-col {
  padding: 20px;
  background-color: #FFF !important;
  border-radius: 10px;
}

#start-box-news-headline .box-col {
  padding-top: 15px;
  border-top: 1px solid #003152;
  margin-left: 0px;
  margin-right:0px;
  margin-top: 15px;

}

#start-box-events-headline .box-col {
  padding-top: 15px;
  border-top: 1px solid #003152;


  margin-top: 15px;

}

.box-bg {
  padding: 20px;
  background-color: #FFF !important;
  border-radius: 10px;

}

.toggle-box {
  border: none !important;
}

.toggle-box .content{
  background: #FFF !important;
}

.toggle-box .button{

}
.page -template-tmpl-preview #wpadminbar {
    display: none !important;
}

#wp-admin-bar-view {
    display: none;
}

.page .MagicThumb-caption {
    background: #111;
    color: #FFF;
}

.page .module-gallery {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.page .module-gallery li {
    float: left;
    margin: 1px;
}

.page .margin-top-bottom {
  margin-top: 20px;
margin-bottom: 20px;
}

.page .box {
    background: #EFEFEF;
    width: 100%;
    padding: 20px;
    float: left;
}

.page .box.align_none {
    background: #111;
}

.page .box.align_none .rating-wrapper {
    text-align: center;
}

.page .rating-wrapper {
    width: 100%;
    float: left;
}

.page .rating {
    margin-top: 10px;
    margin-bottom: 10px;
}

.page .rating h3 {
    float: left;
    padding: 0;
    margin: 0 10px 0 0;
    font-size: 14px;
}

.page .rating .scale-item {
    color: #ccc;
}

.page .rating .rating-result {
    float: left;
}

.page a {
    color: #000;
    text-decoration: underline;
}

.page .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.page .embed-container iframe,
.page .embed-container object,
.page .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page .responsive {
    width: 100%;
    height: auto;
}

.page .button {
    padding: 10px 20px 10px 20px;
    background: #000;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    margin: 5px;
    margin: 10px 0 10px 0;
    text-align: center;
}

.page .button:hover {
    text-decoration: none;
    background: #333;
}

.page .button.rounded {
    border-radius: 5px;
}

.page .button.full {
    width: 100%;
}

.page .button.half {
    width: 49%;
}

.page .gform_button {
    border: none;
}

.page .social-shares {
    padding: 10px 0 10px 0;
    text-align: right;
}

.page .social-shares .share-label {
    display: inline-block;
    margin-right: 10px;
}

.page .social-shares .share-icons {
    height: 40px;
}

.page .toggle-box {
    border: 1px solid #efefef;
}

.page .toggle-box .toggle {
    padding: 5px;
}

.page .toggle-box .toggle i {
    margin-right: 5px;
}

.page .toggle-box .toggle h3 {
    margin: 0;
    padding: 5px;
    border: 1px solid #FFF;
}

.page .toggle-box .toggle h3 a {
    text-decoration: none;
}

.page .toggle-box .content {
    padding: 10px;
}

.page .slider-wrapper,
.page .archive-wrapper {
    padding: 20px 0px 20px 0px;
}

.page .slider-wrapper .slide-item,
.page .archive-wrapper .slide-item {
    text-align: center;
}

.page .slider-wrapper .slide-item img,
.page .archive-wrapper .slide-item img {
    display: inline-block;
}

.page .slider-wrapper .slide-item h2,
.page .archive-wrapper .slide-item h2 {
    margin: 10px 0 0 0;
    padding: 0;
}

.page .slider-wrapper .slide-item p,
.page .archive-wrapper .slide-item p {
    margin: 10px 0 10px 0;
    padding: 5px 0 0 0;
    font-size: 12px;
    line-height: 16px;
}




.in-iframe #wpadminbar {
    display: none;
}

.logged-in.in-iframe {
    margin-top: -32px;
}


#banner {
    width: 100%;
    padding: 10px;
    position: fixed;
    left: 0px;
    bottom: 0px;
    display: none;
    text-align: center;
}

#banner p {
    padding-left: 10px;
    position: relative;
    float: left;
}

.banner_button {
    cursor: pointer;
    position: relative;
    float: right;
    padding: 10px;
}


#page-navigation {

  position: fixed;
  right: 0;
  top: 0;
  z-index: 200;
  height:100%;
  color: #FFF;
    list-style-type: none;
    margin: 0;

    align-items: center;

            flex-direction: column;
    width: 90px;

    display: flex;


}

#fullwidth {
  text-align: left;
  width:100%;
  float:left;
  position: fixed;
  z-index: 100;
  background: #FFF;
  top:0;
}
#fullwidth img{

  float:left;
}

#page-navigation ul {

  margin: 0;
  padding: 0;
  width: 100%;
}

#page-navigation  ul li  {

  text-align: center;
  display: inline-block;
  width: 100%;
  padding-top:20px;
  padding-bottom: 20px;
}
#page-navigation   ul li a{

  display: block;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;

}

#page-navigation   ul li a .img-container{

  width:100%;
  margin-bottom: 10px;


}

#page-navigation ul  li a .img-container img{

 max-width: 40px;


}

.togglebox-wrapper {
    width:100%;
    text-align: center;
}
.togglebox {

  width: 100%;
  display: inline-block;
  cursor: pointer;

}



.togglebox .header {

    padding: 10px 15px 10px 15px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;

}

.togglebox .header i{

  margin-right: 5px;

}

.togglebox  .content {

  padding-top:10px;
  text-align: center;
  border: 1px solid #CCC;




}
.togglebox  .content  ul{

  list-style-type: none;
  margin: 0;
  padding: 0;




}

.togglebox  .content  ul li{
display: inline-block;




}


#banner {

  z-index: 2000;
}


.equalheights_col {
  display: flex;
  flex-direction: column;


}

.page-id-2238, .page-id-2231, .page-id-2251, .page-id-2129, .page {


    /* padding-top: 250px; */


}
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .divider {
        height: 10px !important;
    }

    .wp-image-2351 {
      width: 100%;
      height:auto;
    }

    .container-fluid {
      background: none !important;
    }
    body {
      padding-top: 130px;
    }
}




.slick-dots li button:before {

  font-size: 16px;
}


@media only screen and (max-width: 1024px) {

  #header-logo {
    position: fixed !important;
    z-index: 99999 !important;


  }
  #header-logo ul li img{
  height:40px;


  }
}

@media only screen and (max-width: 996px) {




.page-id-2238, .page-id-2251, .page-id-2129, .page {


      padding-top: 160px;


  }


  .page-id-2231 {

          padding-top: 160px;
  }

  #page-navigation {

    width:100% !important ;
    height: 90px;
    left: 0;
    right: auto;
    text-align: center;
    top: -10px;



  }

  #fullwidth img {

    width:100%;
    height:auto;
  }



  #page-navigation ul li{

    display: inline-block;
    width:25% !important;
    padding-top: 5px;
    padding-bottom: 5px;



  }


    .banner_button {
        display: inline-block;
        float: none;
    }
}


@media only screen and (max-width: 1024px) {

  #header-logo {
    position: fixed !important;
    z-index: 99999 !important;


  }
  #header-logo ul li img{
  height:40px;


  }
}

@media only screen and (max-width: 996px) {



  #header-logo {

    right: 10px;
    top:-8px;
  }


.page-id-2238, .page-id-2251, .page-id-2129, .page {


      padding-top: 160px;


  }


  .page-id-2231 {

          padding-top: 160px;
  }

  #page-navigation {

    width:100% !important ;
    height: 90px;
    left: 0;
    right: auto;
    text-align: center;
    top: -10px;



  }

  #fullwidth img {

    width:100%;
    height:auto;
  }



  #page-navigation ul li{

    display: inline-block;
    width:25% !important;
    padding-top: 5px;
    padding-bottom: 5px;



  }


    .banner_button {
        display: inline-block;
        float: none;
    }
}


@media only screen and (max-width: 576px) {

  #header-logo {

    right: 0px;
    top:0px;
  }
  #header-logo ul li img{
  height:20px;


  }
}


#ad-list {
  list-style-type: none;
  margin: 20px 0 0 -40px;
}
#ad-list li{
  margin-bottom: 15px;

}

#ad-list li .timespan{
  display:block;
  width:100%;
  border-top: 1px solid #ccc;
  padding-top:5px;
  margin-top: 5px;

}

#ad-list li .content{
  display:block;
  width:100%;
  margin-top: 20px;
}
#ad-list li .owner{
  display:block;
  width:100%;
  margin-top: 20px;
  border-top:1px solid #ccc;
  padding-top: 10px;
}
#ad-list li .files{
  display:block;
  width:100%;
  margin-top: 20px;
}
#ad-list li .files ul{
list-style-type: none;
margin-left: -40px;
}


#ad-list-sidebar{
  margin-top: 20px;
  margin-bottom: 20px;


}
#ad-list-sidebar ul{
  list-style-type: none;
  margin-left: -30px;


}

.ad-preview {
  width:580px;
  border: 1px solid #efefef;
}
.ad-preview h3{

  font-size: 16px;
  
    border-bottom: 1px solid #ccc !important;
    width: 100%;
}

.ad-preview .content{
  display:block;
  width:100%;
  margin-top: 20px;
}
.ad-preview .owner{
  display:block;
  width:100%;
  margin-top: 20px;
  border-top:1px solid #ccc;
  padding-top: 10px;
}
.ad-preview .timespan{


  padding-top:5px;
  margin-top: 5px;

}

#cat-1 {
  display: none;
}

#gform_wrapper_0 #input_1, #gform_wrapper_0 #input_2 {
width:100%;
}
